# Delete Emailpreview Test (deprecated)

Deletes the specified test.<br><br>**WARNING:** *This endpoint is deprecated in favor of our [V2 endpoint](https://documentation.mailgun.com/docs/inspect/api-reference/openapi-final/tag/Email-Preview/#tag/Email-Preview/operation/DELETE-v2-preview-tests--test-id-).*

Endpoint: DELETE /v1/preview/tests/{test_id}
Version: 1.0.0
Security: basicAuth

## Path parameters:

  - `test_id` (string, required)
    Test to delete

## Response 200 fields (application/json):

  - `success` (boolean, required)

## Response 400 fields (application/json):

  - `Reason` (string, required)

## Response 401 fields (application/json):

  - `Reason` (string, required)

## Response 500 fields (application/json):

  - `message` (string, required)
    Response message

## Response default fields (application/json):

  - `error` (object)

  - `error.name` (string)

  - `error.message` (string)

